

namespace Repository;

public class BankAccountBalanceRepository : RepositoryBase<BankAccountBalance> , IBankAccountBalanceRepository
{
	public BankAccountBalanceRepository(RepositoryContext repositoryContext)
		:base(repositoryContext)
	{

	}

	public IQueryable<BankAccountBalance> GetByBankAccountId(Guid accountId, Guid businessId)
	{
		return FindByCondition(x => x.BankAccountId == accountId && x.BusinessId == businessId);
	}

	
}

